*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{
    background:#F5F7FA;
}

.login-wrapper{
    display:flex;
    min-height:100vh;
}

/* Left Side */

.login-left{
    width:55%;
    min-height:100vh;
    position:relative;

    background:url("../img/img_7.jpg") center center/cover no-repeat;

    display:flex;
    align-items:center;
    justify-content:center;

    overflow:hidden;
}

.login-left::before{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(15,23,42,.45);
}

.content{
    position:relative;
    z-index:2;
    color:#fff;
    text-align:center;
    max-width:500px;
    padding:40px;
}

.brand-logo{
    width:140px;
    margin-bottom:25px;
}

.content h1{

    font-size:52px;

    font-weight:700;

    margin-bottom:20px;

    text-shadow:0 8px 30px rgba(0,0,0,.35);

}

.content p{

    font-size:24px;

    line-height:1.8;

    font-weight:300;

    color:#f3f4f6;

}

/* Right */

.login-right{
    width:45%;
    display:flex;
    justify-content:center;
    align-items:center;
    padding:50px;
    background:#fff;
}

.login-card{
    width:100%;
    max-width:430px;
}

.login-card h2{
    font-weight:700;
    margin-bottom:10px;
}

.subtitle{
    color:#6b7280;
    margin-bottom:35px;
}

label{
    font-weight:500;
    margin-bottom:8px;
}

.form-control{
    height:52px;
}

.input-group-text{
    background:#fff;
}

.login-btn{
    width:100%;
    height:52px;
    border-radius:12px;
    background:#0D5BFF;
    border:none;
    font-weight:600;
    transition:.3s;
}

.login-btn:hover{
    background:#00308F;
}

a{
    text-decoration:none;
}

.copyright{
    margin-top:30px;
    text-align:center;
    color:#888;
    font-size:14px;
}

/* Responsive */

@media(max-width:992px){

.login-left{
display:none;
}

.login-right{
width:100%;
}

.login-logo{
    width:170px;
    max-width:100%;
    height:auto;
    margin-bottom:10px;
}

.login-card{
    width:100%;
    max-width:430px;
}

.login-card h2{
    font-size:42px;
    font-weight:700;
    color:#1F2937;
}

.subtitle{
    font-size:16px;
    color:#6B7280;
}

}